html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup,i{font-style:inherit;font-weight:inherit;}
*{box-sizing: border-box;}
html, body {min-height: 100%;}
body{min-width:1200px}
body {font:14px/1.5 "Microsoft YaHei";font-size:14px;color:#03180b;}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul,ol,li{list-style: none;}
img {border: none;vertical-align: middle;}
a {text-decoration: none;color: #1b2229;}
b{font-weight:normal;}
table {border-collapse: collapse;table-layout: fixed;}
tr,td{padding:0 !important;}
input, textarea {outline: none;border: none;}
textarea {resize: none;overflow: auto;}
.fl {float: left}
.fr {float: right}
.tl {text-align: left;}
.tc {text-align: center}
.tr {text-align: right;}
.cl{clear:both;}
.ov{overflow:hidden;}
.db,.lb,.dd{font-size:0;}
.db>div,.lb>li,.dd>dl{display:inline-block;vertical-align:top;}
.bt{text-align: center;padding-top:71px;color: #012111;}
.bt>dl>dt{font-size: 36px;line-height:36px;color: #213d99;margin-bottom:10px;}
.bt>dl>dt>b{font-weight: bold;color: #191c26;}
.bt>dl>i{height: 5px;background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_2062947070.png) no-repeat center;margin: 19px auto;}
.bt>dl>dd{font-size: 16px;line-height:16px;letter-spacing: 4px;color: #666666;}
em,.em,i{text-transform:uppercase;font-family:arial;vertical-align:top;display:block;}
.ellipse {overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.inline{display: inline-block;*display: inline;*zoom: 1;}
.page{width:1200px;margin:0 auto;}
:focus {outline:none;background-color:transparent;}
::selection{background:#213d99;color:#fff;}




#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;     height: auto !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}



/*top*/
.top_bg{background: #02040c;height: 54px;line-height: 54px;}
.top_l{background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_28984607.png)no-repeat left center;}
.top_l b{font-size: 16px;color: #fff;padding-left: 31px;}



/*head*/
.hd_box{height: 151px;padding-top: 35px;}
.hd_l{}
.hd_l i{margin-right: 20px;}
.hd_l p{}
.hd_l em{font-size: 32px;font-weight: bold;}
.hd_l b{font-size: 20px !important;line-height: 28px;text-align-last: justify;letter-spacing: 0.6px;color: #666;}
.hd_r {padding-top: 20px;}
.hd_r em{font-size: 30px;font-family:"Impact";color: #02040c;background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_10885586.png) no-repeat left center;padding-left: 30px;}
.hd_r em+em{font-size: 30px;background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_111504197.png) no-repeat left center;}



/*nav*/
.nav_bg {width: 100%;height: 60px;border-top:1px solid #ececec;}
.nb_box {text-align: center;}
.nb_box>ul>li:hover a,.nb_box>ul>li.on a{border-left:1px solid #ececec;color: #213d99 !important;font-weight: bold;}
.wei a{border-left:1px solid #ececec;}
.kg{width: 240px !important;display: inline-block;border-right: 1px solid #ececec;}
.nb_box>ul>li {width: 150px;height:59px;line-height:59px;position: relative;border-right: 1px solid #ececec;}
.nb_box>ul>li>a {font-size: 16px;color: #333333;display: block;position: relative;z-index: 5;}



/*banner*/
.banner{width:100%;height:500px;overflow:hidden;position: relative;}
.banner ul{position:relative;}
.banner ul li {width:100%;position:absolute;top:0;left:0;z-index:0;}
.banner li div{height:500px;}
.banner ol{position:absolute;bottom:30px;left:50%;margin-left: -100px;z-index:99;}
.banner ol li{width:60px;height:5px;background:#fff;vertical-align: middle;transition:0.3s;}
.banner ol li+li{margin-left:10px;}
.banner ol li.cur{background:#1160ac;transition:0.3s;}
.banner>div{width:36px;height:72px;background-color:#000;position:absolute;top:50%;margin-top:-18px;cursor: pointer;z-index:99;opacity:0;transition:0.6s;}
.ban_btn_le{left:-36px;background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_455834726.png) no-repeat center;}
.ban_btn_ri{right:-36px;background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_1532547998.png) no-repeat center;}
.banner:hover .ban_btn_le{left:30px;opacity:1;transition:0.6s;}
.banner:hover .ban_btn_ri{right:30px;opacity:1;transition:0.6s;}



/*search*/
#search {background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_1539730202.jpg)no-repeat center;height: 100px;}
.box{padding-top: 20px;}
.search_l { font-size: 14px; height: 60px; line-height: 64px; color: #FFFFFF;background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_192021239.png)no-repeat left center;}
.search_l span { color: #fff;font-size: 16px;padding-left: 44px;font-weight: bold;}
.search_l a { font-size: 15px; height: 60px; line-height: 64px; color: #fff;margin: 10px;}
.search_l a:hover { color: #fff; }
.search_r {margin-top: 15px;position: relative;}
.search_r .z{position: absolute;top: 9px;right: 4px;}



/*product*/
.prod_bg{background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_453952997.jpg);height: 845px; margin-top:100px;}
.prod_tab{position: relative;top: -59px;}
.prod_l{width: 290px;height: 118px;background: #213d99 url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_1059354479.png) no-repeat 21px center; padding: 20px 50px 20px 72px; text-align:center;}
.prod_l p{font-size: 28px;line-height: 38px;color: #fff;}
.prod_l em{font-size: 12px !important;margin-top: 10px;color: #fff;}
.prod_r{width:910px;height:118px;background:#131a18;}
.prod_r table{display: inline-block; margin-top:20px;}
.prod_r tr{display:inline-block;vertical-align:top;margin-left:23px;}
.prod_r tr a{display:block;line-height:26px;font-size:16px;color:#fff;font-weight:normal !important;}
.prod_r tr a:hover{font-weight:bold !important;color:#213d99;}
.prod_r .more{width:4%;height: 36px;float: right;background:#213d99;margin-top: 41px;}
.prod_r .more:hover{background:#27c928;}
.prod_r .more a{font-size:30px;font-weight:100;color:#fff;display:block;text-align:center;line-height:36px;}

.prod_nr{height:650px;overflow:hidden;position:relative;}



/*Advantage*/
.adg_box{position: relative;}
.adv_box_con{overflow:hidden;}
.adg_t{background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_453952997.jpg);height: 202px;}
.adv_li1,.adv_li2,.adv_li3,.adv_li4{width:100%;height:380px;}
.adv_li1{background:url(../uploadfile/image/20260123/20260123113903_299233757.jpg) no-repeat center;}
.adv_li2{background:url(../uploadfile/image/20260123/20260123113903_1915337600.jpg) no-repeat center;}
.adv_li3{background:url(../uploadfile/image/20260123/20260123113903_1265068279.jpg) no-repeat center;}
.adv_li4{background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_1317233349.jpg) no-repeat center;}
.adv_box_li {padding-top:50px;}
.adv_box_lc{width:600px;}
.adv_li1 .adv_box_lc,.adv_li3 .adv_box_lc{padding-right:45px;}
.adv_li2 .adv_box_lc,.adv_li4 .adv_box_lc{margin-left:645px;}
.adv_box_li em{margin-bottom:15px;}
.adv_box_li p{font-size:30px;line-height:30px;padding-bottom:37px;margin-bottom:37px;border-bottom:1px solid #e8e8e8;margin-top:12px;color:#02040c;}
.adv_box_li p b{font-weight:bold;color:#213d99;}
.adv_box_li span{line-height:30px;color:#737373;font-size: 15px;}



/*about*/
.abt_box{margin-bottom: 70px;}
.abt_nr{margin-top: 50px;text-align: center;}
.abt_nr b{color: #02040c;font-size: 42px;}
.abt_nr p{color: #555555;font-size: 16px;margin-bottom: 40px;line-height: 36px;margin-top: 25px;}
.abt_nr i{background: url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_1923161432.png)no-repeat center;height: 22px;margin-bottom: 30px;}
.abt_nr i a{width:22px;height:22px;display:block;margin:0 auto;}
.factory{height: 400px;overflow:hidden;position:relative;}
.factory table{position:absolute;top:0;left:0;}
.factory td{/* width:386px; */display:inline-block;vertical-align:top;}
.factory td a img {height:auto;}
.factory td+td{margin-left:20px;}



/* all_top */
.all_top {text-align: center;}
.all_top p{font-size:36px;font-weight:bold;line-height:36px;margin-bottom:13px;}
.all_top span{font-size:16px;line-height:16px;color:#4c5157;}
/* news */
.totalwidthpercent{margin-top:70px;}
.news{ overflow:hidden;margin-top:40px; }
.news_l{ float:left; overflow:hidden; }
.news_l dl { padding-left: 30px; padding-top: 30px; height: 203px; width: 155px; background: #02040c; margin-top: 1px; overflow: hidden; position: relative; }
.news_l dl:after{ content: ''; display: block; position: absolute; top:0; left: -100%; transition:0.2s all ease-in-out; width: 100%; height: 100%; background: #213d99; }
.news_l dl > *{ position: relative; z-index: 3}
.news_l dl.active:after,.news_l dl:hover:after{ left: 0; }
.news_l dl strong{ font-size:18px; color:#fff; display:block; line-height: 18px; padding-top: 13px;margin-bottom:5px;}
.news_l dl span{ font-size:12px; color:#fff; color: rgba(255,255,255,.6); text-transform:uppercase; display: block; padding-bottom: 15px; font-family: 'arial'; line-height: 12px; }
.news_l dl li{ height:22px; width:70px; border:1px solid #fff; text-align:center; }
.news_l dl li a{ line-height:22px; display:block; color:#fff; font-size:12px; font-family: arial}
.new_cont .news_row2 { position: absolute; left: 0; top: 0; display: none; width: 640px; height: 410px; }
.new_cont { position: relative; width: 640px; height: 410px; display: block; }
.news_nor { height: 410px; width: 640px; overflow: hidden; margin-left: 7px; }.news_row2 .divdgweb_new_div, .news_row2 .news_div { padding: 0px 10px; height: 410px; font-weight: normal; }
.news_row2 .news_div_item, .news_row2 .divdgweb_new_div_item { position: relative; padding: 6px 0; height:57px; overflow: hidden; transition: 0.3s all ease; border-bottom: 1px solid #f5f5f5; }
.news_row2 .divdgweb_new_div_item_date, .news_row2 .news_div_item_date { position: absolute; right: 20px; top: 17px; transition: 0.3s all ease; }
.news_row2 .divdgweb_new_div_item_date > div, .news_row2 .news_div_item_date > div{ display: inline-block; color: #787878; font-size: 12px; font-family: 'arial'; }
.news_row2 .news_div_item_title, .news_row2 .divdgweb_new_div_item_title{ position: relative; }
.news_row2 .news_div_item_year:after, .news_row2 .news_div_item_year::after, .news_row2 .divdgweb_new_div_item_year:after, .news_row2 .divdgweb_new_div_item_year::after{ content: '-'; }
.news_row2 .on .news_div_item_year:after, .news_row2 .on .divdgweb_new_div_item_year:after,{ content: ''; }
.news_row2 .news_div_item_title:after, .news_row2 .divdgweb_new_div_item_title:after{ content: ''; background: #292929; width: 4px; height: 4px; position: absolute; left: 10px; top: 19px; }
.news_row2 .on .news_div_item_title:after, .news_row2 .on .divdgweb_new_div_item_title:after{ content: ''; display: none; }
.news_row2 .news_div_item_title .news_div_item_a, .news_row2 .divdgweb_new_div_item_title .divdgweb_new_div_item_a { font-size: 15px; color: #444; padding-left: 26px; display: block; line-height: 40px; width: 425px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: 0.3s all ease; }
.news_row2 .news_div_item_pic, .news_row2 .news_div_item_body, .news_row2 .divdgweb_new_div_item_body{ transition: 0.3s all ease; }
.news_row2 .news_div_item_pic { padding-top: 15px; padding-left: 15px;width: 235px;padding-bottom: 15px;height: 157px;overflow: hidden;}
.news_row2 .news_div_item_pic a, .news_row2 .news_div_item_pic a img { display: block; width: 220px; height: 162px; }
.news_row2 .news_div_item.on, .news_row2 .divdgweb_new_div_item.on{ height: 173px; border-bottom: 1px dotted #ccc; padding: 0 0 20px; background: #f5f5f5}
.news_row2 .news_div_item_body, .news_row2 .divdgweb_new_div_item_body { line-height: 24px; color: #767676; font-size: 13px; width: 344px; text-align: justify; position: absolute; right: 20px; top: 110px; }
.news_row2 .on .divdgweb_new_div_item_date, .news_row2 .on .news_div_item_date { top: 23px; right: 303px; }
.news_row2 .on .news_div_item_title .news_div_item_a, .news_row2 .on .divdgweb_new_div_item_title .divdgweb_new_div_item_a { position: absolute; left: 230px; top: 70px; width: 245px; color: #222222 }
.news_row2 .on .divdgweb_new_div_item_date > div, .news_row2 .on .news_div_item_date > div { font-weight: bold; color: #292929; font-size: 24px; line-height: 30px; }
.news_row2 .on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year, .news_row2 .on .news_div_item_date > .news_div_item_year{ font-size: 12px; display: block; font-weight: 100; line-height: 20px; text-indent: 1px; }
.news_row2 .on .news_div_item_date > .news_div_item_year:after,.news_row2 .on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year:after{ content: ''; }
.wend{ float: right; margin-right: 0; padding-left: 16px; width:370px; height: 410px; }
.wend h2{ left:0; margin-bottom: 0; margin-bottom: 25px; }
.wend h2 a{ font-size:18px; color:#2d2f46; }
.wend h2 a span{ color:#999999; font-size:14px; font-weight: normal; }
.wend .mores{ padding-left:131px; }
.wend .divdgweb_new_div_item_a { font-size: 15px; }
.wend .divdgweb_new_div_item_content{border-bottom: 1px solid #eee; padding: 22px 0 0 0;}
.wend .lastdl{ border-bottom: none;}
.wend .divdgweb_new_div_item_title{ height:29px; padding-left:30px; line-height:29px; background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094002_436551025.jpg) no-repeat left top; font-size:14px; color:#231f20; overflow: hidden;font-weight: bold;}
.wend .divdgweb_new_div_item_title a{ color:#231f20333;}
.wend .divdgweb_new_div_item_title a:hover{color: #231f20}
.wend .divdgweb_new_div_item_body{ padding-left:30px; background:url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20220813/20220813094003_1611762793.jpg) no-repeat left top; line-height:25px; color:#666; height: 75px; font-size: 13px; overflow: hidden; }




/* copy */
.copy_bg{width:100%;background:#02040c;position:relative;margin-top:70px;padding-top:30px; padding-bottom:30px;}
.cob_nav{text-align: center;border-bottom:1px solid #202128;}
.cob_nav li{line-height:88px;width:120px;}
.cob_nav li a{font-size:18px;color:#fff;display:block;}
.cob_cen{padding:50px 0; text-align:center; color:#FFF; line-height:28px;}
.cob_cen a{ color:#FFF;}



.cob_link{border-top:1px solid #202128;}
.cob_link{line-height:82px;}
.cl_le em,.cl_le p{display:inline-block;vertical-align:top;font-size:18px;color:#aab3b9;}



/*浮动QQ*/
.back-top-container{display:block; position:fixed; right:50px; bottom:50px; cursor:pointer; z-index:99999;}
.yb_conct{position:fixed; z-index:9999999; top:250px; right:-127px; cursor:pointer; transition:all .3s ease;}
.yb_conct a{color:#fff; text-decoration:none; font-size:16px;}
.yb_conct a:hover{color:#ff0; font-size:16px;}
.yb_bar ul li{width:180px; height:53px; font:16px/53px 'Microsoft YaHei'; color:#fff; text-indent:54px; margin-bottom:1px; border-radius:3px; transition:all .5s ease; overflow:hidden; background:#213d99 url(http://login.114my.cn/memberpic/dggangmingheshu1/uploadfile/image/20230513/20230513181033_1855066029.png) no-repeat;}
.yb_bar .yb_top{background-position:0 0;}
.yb_bar .yb_phone{background-position:0 -57px;}
.yb_bar .yb_QQ{text-indent:0; background-position:0 -113px;}
.yb_QQ img{display:none;}
.yb_bar .yb_ercode{/*height:200px;*/ background-position:0 -169px;}
.hd_qr{padding:0 29px 25px 29px; width:180px;}
.yb_QQ a{display:block; text-indent:54px; width:100%; height:100%; color:#fff;}